.button {background-color: #886797;}

.login_signup_page .top_line {background: none; background-color: #886797;}
.login_signup_page .logo_line {background: none; background-color: #886797;}
.login_signup_page .logo_line img {position: relative; max-height: 100px; top: -30px;}
.login_signup_page .back_line a {color: #56235E !important;}
.login_signup_page .send_again a {color: #56235E !important;}

.login_signup_page .steps_line .circle_inactive {color: #56235E; background: none; border: solid 1px #56235E; background-color: #FFF; border-radius: 100%;}
.login_signup_page .steps_line .circle_active {background: none; background-color: #56235E; border-radius: 100%;}

.login_signup_page .phone_verify_title_line {color: #56235E;}

.btn-secondary {background-color: #56235E !important; border-color: #56235E !important;}
.middle_text a {color: #56235E !important;}
.mail_login_and_help .help , .mail_login_and_help a {color: #56235E !important;}

/*
  Header
------------------------------------------------------------------------------*/
.header_menu div, .header_menu li, .header_menu ul, .header_menu a {float: none !important;}
.header {background-color: #59316E; box-shadow: none !important;}
.header, .header_menu {height: 75px !important; max-height: 75px; padding-top: 0 !important;}
.header_menu .navbar-nav {display: flex; height: 100%;}
.header_menu .navbar-nav li {flex: 1; width: auto;}
.header_menu .navbar-nav li a {display: block; height: 100%; padding: 15px 0; background-image: none !important;}
.header_menu .navbar-nav li a .icon_notif {top: 1px; right: 17px; border-radius: 100%;} /*color: #59316E; background: #FFF; border-color: #FFF;*/
.header_menu .navbar-nav li.active .icon_notif {filter: brightness(0) saturate(100%) invert(8%) sepia(6%) saturate(629%) hue-rotate(314deg) brightness(98%) contrast(96%);}
.header_menu .navbar-nav > .active > a, .header_menu .navbar-nav > .active > a:hover, .header_menu .navbar-nav > .active > a:focus {color: #030202;}
.header_menu .navbar-nav li a .nav_icon {display: flex; align-items: center; justify-content: center; height: 30px;}
/* .header_menu .navbar-nav li a .nav_icon img {max-width: 26px; max-height: 40px;} */
.header_menu .navbar-nav li.active a .nav_icon {filter: brightness(0) saturate(100%) invert(8%) sepia(6%) saturate(629%) hue-rotate(314deg) brightness(98%) contrast(96%);}
.header_menu .navbar-nav li a .nav_title .icon_notif {display: none;}

.header .date_page_up {display: flex; align-items: center; justify-content: center; height: 100%; padding: 0;}
.header .date_page_up .date_page_up_btn {top: 10px;}

.popup_more {top: 70px; background-color: #EFDEF1;}
.popup_more .hp_line {display: flex; align-items: center; justify-content: space-between;}
.popup_more .hp_line .hp_tab {float: none !important; margin: 0 2% !important; border-color: #56235E;width:29%;}
.popup_more .hp_line #hp_tab_logo img {width: 70px;}

.main_page {margin-top: 75px;}


/*
  Inbox page
------------------------------------------------------------------------------*/
.blue_box {background: linear-gradient(174deg, rgba(255, 255, 255, 0.20) 13.94%, rgba(239, 222, 241, 0.30) 34.35%);}

    /***** Inbox *****/
.inbox_page {padding: 0;}
.inbox_page_menu {margin: 0; padding: 10px; background-color: #FFF; box-shadow: 0 1px 3px rgba(0, 0, 0, .3);}
.menu_tab {display: flex; align-items: center; justify-content: center;}
.menu_tab > li {float: none !important;}
.menu_tab > li a {display: flex; align-items: center; justify-content: center; padding: 0;}
.menu_tab > li.active > a, .menu_tab > li.active > a:hover, .menu_tab > li.active > a:focus {border-color: #886797; background: #886797; box-shadow: none;}

    /***** Inbox - Inner page*****/
/* header */
.hp_logo_myprofile {display: flex;}
.hp_logo_myprofile .profile_header {display: flex; align-items: center; width: auto;}
.hp_logo_myprofile .profile_share_btn {display: flex; align-items: center; justify-content: center; position: static; padding: 0; margin-right: auto;}
.hp_logo_myprofile .profile_share_btn a {height: auto; padding: 10px 20px;}
.hp_logo_myprofile .date_page_up_btn {display: flex; align-items: center; justify-content: center; position: static; padding: 0;}
.hp_logo_myprofile .date_page_up_btn a {height: auto; padding: 10px 20px;}


.mess_content a {color: #59316E;}
.mess_box_left .mess_box_top .date_or_not_bottom {color: #886797;}

/* bottom */
#comments_mess .send_mess_textarea {border-color: #59316E;}
#comments_mess .profile_content_bottom {min-height: calc(100vh - 215px);}

/*
  Profile
------------------------------------------------------------------------------*/
.profile_top_leftside.active a, .profile_bottom_leftside.active a {border: solid 1px #886797; background-color: #886797;}

.carousel-indicators .active .carousel-indicators-wrapper:before {border-bottom-color: #59316E !important;}

.cropper-line, .cropper-point {background-color: #aa06f5 !important;}
.validate_crop, .cancel_crop {color: #aa06f5 !important; border-color: #aa06f5 !important;}

 /* Register Page */
.suscribe_page_content a {color: #59316E;}
.suscribe_mid_content .content_phone {width: 44px; height: 44px; top: 0; background-color: #886797; border-radius: 100%;
	background-image: url('https://www.ha-kerem.co.il/sites/datedos/_static_media/public/mobile/phone-call.svg');
    background-size: 28px;
    background-position: center;
}

/*
  Contact page
------------------------------------------------------------------------------*/
.contact_page {margin-top: 75px;}


/*
  Popups
------------------------------------------------------------------------------*/
.mess_text_page {background-color: #886797 !important;}
.mess_text_page .button {color: #5a5a5a; background-color: #EFDEF1 !important;}


/*
  Footer
------------------------------------------------------------------------------*/
.footer2 {background-color: #886797;}


.android_header {display: none;}
#popup_dialog.hakerem_popup {width:320px;}
